name: component_copy_with_gen_example
description: A new Flutter project.
version: 1.0.0

publish_to: "none"

environment:
  sdk: ">=2.19.0 <3.0.0"

dependencies:
  flutter:
    sdk: flutter

  wyatt_component_copy_with_extension:
    path: "../../wyatt_component_copy_with_extension"

  wyatt_ui_components:
    git:
      url: ssh://git@git.wyatt-studio.fr:993/Wyatt-FOSS/wyatt-packages.git
      path: packages/wyatt_ui_components

dev_dependencies:
  build_runner: ^2.3.3
  wyatt_component_copy_with_gen:
    path: "../"
  wyatt_analysis:
    hosted: https://git.wyatt-studio.fr/api/packages/Wyatt-FOSS/pub
    version: ^2.4.0
